\nemgr\ngwdm\conf\bps\bpstable_en.xml
\nemgr\ngwdm\conf\bps\bpstable_zh.xml
\nemgr\ngwdm\conf\businesspackage\boardtypeconfig.xml
\nemgr\ngwdm\conf\businesspackage\businesspackageconfig1800V_en.xml
\nemgr\ngwdm\conf\businesspackage\businesspackageconfig1800V_zh.xml
\nemgr\ngwdm\conf\businesspackage\businesspackageconfig_en.xml
\nemgr\ngwdm\conf\businesspackage\businesspackageconfig_zh.xml
\nemgr\ngwdm\conf\businesspackage\businesspackagetable_en.xml
\nemgr\ngwdm\conf\businesspackage\businesspackagetable_zh.xml
\nemgr\ngwdm\conf\businesspackage\packagecrossconfigtable_en.xml
\nemgr\ngwdm\conf\businesspackage\packagecrossconfigtable_zh.xml
\nemgr\ngwdm\conf\businesspackage\packageporttypetable_en.xml
\nemgr\ngwdm\conf\businesspackage\packageporttypetable_zh.xml
\nemgr\ngwdm\conf\businesspackage\packageservicetypetable_en.xml
\nemgr\ngwdm\conf\businesspackage\packageservicetypetable_zh.xml
\nemgr\ngwdm\conf\businesspackage\packageworkmodetable_en.xml
\nemgr\ngwdm\conf\businesspackage\packageworkmodetable_zh.xml
\nemgr\ngwdm\conf\clock\baddetecttable_en.xml
\nemgr\ngwdm\conf\clock\baddetecttable_zh.xml
\nemgr\ngwdm\conf\clock\clock2mprioritytable_en.xml
\nemgr\ngwdm\conf\clock\clock2mprioritytable_zh.xml
\nemgr\ngwdm\conf\clock\clock2mtable_en.xml
\nemgr\ngwdm\conf\clock\clock2mtable_zh.xml
\nemgr\ngwdm\conf\clock\clockcontrolcenter_en.xml
\nemgr\ngwdm\conf\clock\clockcontrolcenter_zh.xml
\nemgr\ngwdm\conf\clock\clockidtable_en.xml
\nemgr\ngwdm\conf\clock\clockidtable_zh.xml
\nemgr\ngwdm\conf\clock\clockprioritytable_en.xml
\nemgr\ngwdm\conf\clock\clockprioritytable_zh.xml
\nemgr\ngwdm\conf\clock\clockqualitytable_en.xml
\nemgr\ngwdm\conf\clock\clockqualitytable_zh.xml
\nemgr\ngwdm\conf\clock\clocksource_2m_res.xml
\nemgr\ngwdm\conf\clock\clocksource_res.xml
\nemgr\ngwdm\conf\clock\clocksource_switch_res.xml
\nemgr\ngwdm\conf\clock\clocksubnettable_en.xml
\nemgr\ngwdm\conf\clock\clocksubnettable_zh.xml
\nemgr\ngwdm\conf\clock\clockswitchconditiontable_en.xml
\nemgr\ngwdm\conf\clock\clockswitchconditiontable_zh.xml
\nemgr\ngwdm\conf\clock\clockswitchinfotable_en.xml
\nemgr\ngwdm\conf\clock\clockswitchinfotable_zh.xml
\nemgr\ngwdm\conf\clock\clockswitchparatable_en.xml
\nemgr\ngwdm\conf\clock\clockswitchparatable_zh.xml
\nemgr\ngwdm\conf\clock\clocksynattrconftable_en.xml
\nemgr\ngwdm\conf\clock\clocksynattrconftable_zh.xml
\nemgr\ngwdm\conf\clock\clocksynstatutable_en.xml
\nemgr\ngwdm\conf\clock\clocksynstatutable_zh.xml
\nemgr\ngwdm\conf\clock\clockzeroqualitytable_en.xml
\nemgr\ngwdm\conf\clock\clockzeroqualitytable_zh.xml
\nemgr\ngwdm\conf\clock\newclocktable_en.xml
\nemgr\ngwdm\conf\clock\newclocktable_zh.xml
\nemgr\ngwdm\conf\clock\sccclocktable_en.xml
\nemgr\ngwdm\conf\clock\sccclocktable_zh.xml
\nemgr\ngwdm\conf\clock\ssmctrltable_en.xml
\nemgr\ngwdm\conf\clock\ssmctrltable_zh.xml
\nemgr\ngwdm\conf\clock_ptp\basicattributetable_en.xml
\nemgr\ngwdm\conf\clock_ptp\basicattributetable_zh.xml
\nemgr\ngwdm\conf\clock_ptp\bmctable_en.xml
\nemgr\ngwdm\conf\clock_ptp\bmctable_zh.xml
\nemgr\ngwdm\conf\clock_ptp\bmc_outertable_en.xml
\nemgr\ngwdm\conf\clock_ptp\bmc_outertable_zh.xml
\nemgr\ngwdm\conf\clock_ptp\clockboardporttable_en.xml
\nemgr\ngwdm\conf\clock_ptp\clockboardporttable_zh.xml
\nemgr\ngwdm\conf\clock_ptp\clockdomaintable_en.xml
\nemgr\ngwdm\conf\clock_ptp\clockdomaintable_zh.xml
\nemgr\ngwdm\conf\clock_ptp\clocksynstatustable_en.xml
\nemgr\ngwdm\conf\clock_ptp\clocksynstatustable_zh.xml
\nemgr\ngwdm\conf\clock_ptp\configprioritytable_en.xml
\nemgr\ngwdm\conf\clock_ptp\configprioritytable_zh.xml
\nemgr\ngwdm\conf\clock_ptp\frequencyselecttable_en.xml
\nemgr\ngwdm\conf\clock_ptp\frequencyselecttable_zh.xml
\nemgr\ngwdm\conf\clock_ptp\outerportlinktable_en.xml
\nemgr\ngwdm\conf\clock_ptp\outerportlinktable_zh.xml
\nemgr\ngwdm\conf\clock_ptp\out_port_res.xml
\nemgr\ngwdm\conf\clock_ptp\portmessagetable_en.xml
\nemgr\ngwdm\conf\clock_ptp\portmessagetable_zh.xml
\nemgr\ngwdm\conf\clock_ptp\portparamtable_en.xml
\nemgr\ngwdm\conf\clock_ptp\portparamtable_zh.xml
\nemgr\ngwdm\conf\clock_ptp\port_ptplinkenable_res.xml
\nemgr\ngwdm\conf\clock_ptp\prioritytable_en.xml
\nemgr\ngwdm\conf\clock_ptp\prioritytable_zh.xml
\nemgr\ngwdm\conf\clock_ptp\ptpclock_paramrange.xml
\nemgr\ngwdm\conf\clock_ptp\ptpclock_paramrange_v1r5c00.xml
\nemgr\ngwdm\conf\clock_ptp\ptp_port_mapping.xml
\nemgr\ngwdm\conf\clock_ptp\ptp_port_res.xml
\nemgr\ngwdm\conf\clock_ptp\receivesourcetable_en.xml
\nemgr\ngwdm\conf\clock_ptp\receivesourcetable_zh.xml
\nemgr\ngwdm\conf\clock_ptp\selectedprioritytable_en.xml
\nemgr\ngwdm\conf\clock_ptp\selectedprioritytable_zh.xml
\nemgr\ngwdm\conf\clock_ptp\subnettable_en.xml
\nemgr\ngwdm\conf\clock_ptp\subnettable_zh.xml
\nemgr\ngwdm\conf\clock_ptp\transdistancetable_en.xml
\nemgr\ngwdm\conf\clock_ptp\transdistancetable_zh.xml
\nemgr\ngwdm\conf\clock_ptp\transwarptable_en.xml
\nemgr\ngwdm\conf\clock_ptp\transwarptable_zh.xml
\nemgr\ngwdm\conf\clock_ptp_v1r3c00\clocksynstatustable_en.xml
\nemgr\ngwdm\conf\clock_ptp_v1r3c00\clocksynstatustable_zh.xml
\nemgr\ngwdm\conf\clock_ptp_v1r6c01\basicattributetable_en.xml
\nemgr\ngwdm\conf\clock_ptp_v1r6c01\basicattributetable_zh.xml
\nemgr\ngwdm\conf\clock_ptp_v1r6c01\bmctable_en.xml
\nemgr\ngwdm\conf\clock_ptp_v1r6c01\bmctable_zh.xml
\nemgr\ngwdm\conf\clock_ptp_v1r6c01\bmc_outertable_en.xml
\nemgr\ngwdm\conf\clock_ptp_v1r6c01\bmc_outertable_zh.xml
\nemgr\ngwdm\conf\clock_ptp_v1r6c01\clocksynstatustable_en.xml
\nemgr\ngwdm\conf\clock_ptp_v1r6c01\clocksynstatustable_zh.xml
\nemgr\ngwdm\conf\clock_ptp_v1r6c01\portparamtable_en.xml
\nemgr\ngwdm\conf\clock_ptp_v1r6c01\portparamtable_zh.xml
\nemgr\ngwdm\conf\clock_ptp_v1r6c01\transdistancetable_en.xml
\nemgr\ngwdm\conf\clock_ptp_v1r6c01\transdistancetable_zh.xml
\nemgr\ngwdm\conf\clock_ptp_v1r9c00\portparamtable_en.xml
\nemgr\ngwdm\conf\clock_ptp_v1r9c00\portparamtable_zh.xml
\nemgr\ngwdm\conf\clock_ptp_v2r8c01\frequencyselecttable_en.xml
\nemgr\ngwdm\conf\clock_ptp_v2r8c01\frequencyselecttable_zh.xml
\nemgr\ngwdm\conf\clock_u2kv1r7c00\clockqualitytable_en.xml
\nemgr\ngwdm\conf\clock_u2kv1r7c00\clockqualitytable_zh.xml
\nemgr\ngwdm\conf\clock_u2kv1r7c00\clockswitchparatable_en.xml
\nemgr\ngwdm\conf\clock_u2kv1r7c00\clockswitchparatable_zh.xml
\nemgr\ngwdm\conf\clock_u2kv1r7c00\clocksynstatutable_en.xml
\nemgr\ngwdm\conf\clock_u2kv1r7c00\clocksynstatutable_zh.xml
\nemgr\ngwdm\conf\clock_v1r3c00\clockfepasstable_en.xml
\nemgr\ngwdm\conf\clock_v1r3c00\clockfepasstable_zh.xml
\nemgr\ngwdm\conf\clock_v1r3c00\clockportpasstable_en.xml
\nemgr\ngwdm\conf\clock_v1r3c00\clockportpasstable_zh.xml
\nemgr\ngwdm\conf\dbps\dbpstable_en.xml
\nemgr\ngwdm\conf\dbps\dbpstable_zh.xml
\nemgr\ngwdm\conf\dbps\vlantable_en.xml
\nemgr\ngwdm\conf\dbps\vlantable_zh.xml
\nemgr\ngwdm\conf\dbps_u2kv1r2c01\dbpstable_en.xml
\nemgr\ngwdm\conf\dbps_u2kv1r2c01\dbpstable_zh.xml
\nemgr\ngwdm\conf\dbps_u2kv1r3c00\dbpstable_en.xml
\nemgr\ngwdm\conf\dbps_u2kv1r3c00\dbpstable_zh.xml
\nemgr\ngwdm\conf\dbps_u2kv1r5c01\dbpstable_en.xml
\nemgr\ngwdm\conf\dbps_u2kv1r5c01\dbpstable_zh.xml
\nemgr\ngwdm\conf\dbps_v2r7c02\dbpstable_en.xml
\nemgr\ngwdm\conf\dbps_v2r7c02\dbpstable_zh.xml
\nemgr\ngwdm\conf\dbps_v2r7c02\vlantable_en.xml
\nemgr\ngwdm\conf\dbps_v2r7c02\vlantable_zh.xml
\nemgr\ngwdm\conf\dccmgr_u2kv1r7c00\dccmanage_dccrate_en.xml
\nemgr\ngwdm\conf\dccmgr_u2kv1r7c00\dccmanage_dccrate_zh.xml
\nemgr\ngwdm\conf\dlinkaggregation\boardsupportdlag.xml
\nemgr\ngwdm\conf\dlinkaggregation\dlagmgrtable_en.xml
\nemgr\ngwdm\conf\dlinkaggregation\dlagmgrtable_zh.xml
\nemgr\ngwdm\conf\dlinkaggregation\lacptable_en.xml
\nemgr\ngwdm\conf\dlinkaggregation\lacptable_zh.xml
\nemgr\ngwdm\conf\dlinkaggregation\lagdetailtable_en.xml
\nemgr\ngwdm\conf\dlinkaggregation\lagdetailtable_zh.xml
\nemgr\ngwdm\conf\dlinkaggregation\portprioritytable_en.xml
\nemgr\ngwdm\conf\dlinkaggregation\portprioritytable_zh.xml
\nemgr\ngwdm\conf\exc\excconfigtable_en.xml
\nemgr\ngwdm\conf\exc\excconfigtable_zh.xml
\nemgr\ngwdm\conf\exc\excServiceTypeData.xml
\nemgr\ngwdm\conf\exc\protectable_en.xml
\nemgr\ngwdm\conf\exc\protectable_zh.xml
\nemgr\ngwdm\conf\exc\protecttable_en.xml
\nemgr\ngwdm\conf\exc\sncpprinttalbe_en.xml
\nemgr\ngwdm\conf\exc\sncpprinttalbe_zh.xml
\nemgr\ngwdm\conf\exc\sncpproprinttalbe_en.xml
\nemgr\ngwdm\conf\exc\sncpproprinttalbe_zh.xml
\nemgr\ngwdm\conf\exc\sncpprotectiontalbe_en.xml
\nemgr\ngwdm\conf\exc\sncpprotectiontalbe_zh.xml
\nemgr\ngwdm\conf\exc\sncpworktalbe_en.xml
\nemgr\ngwdm\conf\exc\sncpworktalbe_zh.xml
\nemgr\ngwdm\conf\exc\workmodepathlist.xml
\nemgr\ngwdm\conf\exc\worktable_en.xml
\nemgr\ngwdm\conf\exc\worktable_zh.xml
\nemgr\ngwdm\conf\exc_v2r6c01\excconfigtable_en.xml
\nemgr\ngwdm\conf\exc_v2r6c01\excconfigtable_zh.xml
\nemgr\ngwdm\conf\exc_v2r7c01\protectable_en.xml
\nemgr\ngwdm\conf\exc_v2r7c01\protectable_zh.xml
\nemgr\ngwdm\conf\exc_v2r7c01\sncpprinttalbe_en.xml
\nemgr\ngwdm\conf\exc_v2r7c01\sncpprinttalbe_zh.xml
\nemgr\ngwdm\conf\exc_v2r7c01\sncpproprinttalbe_en.xml
\nemgr\ngwdm\conf\exc_v2r7c01\sncpproprinttalbe_zh.xml
\nemgr\ngwdm\conf\exc_v2r7c01\sncpprotectiontalbe_en.xml
\nemgr\ngwdm\conf\exc_v2r7c01\sncpprotectiontalbe_zh.xml
\nemgr\ngwdm\conf\exc_v2r7c01\sncpworktalbe_en.xml
\nemgr\ngwdm\conf\exc_v2r7c01\sncpworktalbe_zh.xml
\nemgr\ngwdm\conf\exc_v2r7c01\worktable_en.xml
\nemgr\ngwdm\conf\exc_v2r7c01\worktable_zh.xml
\nemgr\ngwdm\conf\exc_v2r7c02\protectable_en.xml
\nemgr\ngwdm\conf\exc_v2r7c02\protectable_zh.xml
\nemgr\ngwdm\conf\exc_v2r7c02\sncpprotectiontalbe_en.xml
\nemgr\ngwdm\conf\exc_v2r7c02\sncpprotectiontalbe_zh.xml
\nemgr\ngwdm\conf\exc_v2r7c02\sncpworktalbe_en.xml
\nemgr\ngwdm\conf\exc_v2r7c02\sncpworktalbe_zh.xml
\nemgr\ngwdm\conf\exc_v2r7c02\worktable_en.xml
\nemgr\ngwdm\conf\exc_v2r7c02\worktable_zh.xml
\nemgr\ngwdm\conf\exc_v8\protectable_en.xml
\nemgr\ngwdm\conf\exc_v8\protectable_zh.xml
\nemgr\ngwdm\conf\exc_v8\sncpprotectiontalbe_en.xml
\nemgr\ngwdm\conf\exc_v8\sncpprotectiontalbe_zh.xml
\nemgr\ngwdm\conf\exc_v8\sncpworktalbe_en.xml
\nemgr\ngwdm\conf\exc_v8\sncpworktalbe_zh.xml
\nemgr\ngwdm\conf\exc_v8\worktable_en.xml
\nemgr\ngwdm\conf\exc_v8\worktable_zh.xml
\nemgr\ngwdm\conf\fault\ais\aisalarm.xml
\nemgr\ngwdm\conf\fault\ais\aisinserttable_en.xml
\nemgr\ngwdm\conf\fault\ais\aisinserttable_zh.xml
\nemgr\ngwdm\conf\fault\alarmbiterrortable_en.xml
\nemgr\ngwdm\conf\fault\alarmbiterrortable_zh.xml
\nemgr\ngwdm\conf\fault_v1r6c00\alarmbiterrortable_en.xml
\nemgr\ngwdm\conf\fault_v1r6c00\alarmbiterrortable_zh.xml
\nemgr\ngwdm\conf\fault_v2r8c01\ais\aisalarm.xml
\nemgr\ngwdm\conf\fault_v2r8c01\ais\aisinserttable_en.xml
\nemgr\ngwdm\conf\fault_v2r8c01\ais\aisinserttable_zh.xml
\nemgr\ngwdm\conf\fault_v2r8c01\aisinsert_en.xml
\nemgr\ngwdm\conf\fault_v2r8c01\aisinsert_zh.xml
\nemgr\ngwdm\conf\fault_v2r8c01\alarmbiterrortable_en.xml
\nemgr\ngwdm\conf\fault_v2r8c01\alarmbiterrortable_zh.xml
\nemgr\ngwdm\conf\fault_v2r8c01\uneqinserttable_en.xml
\nemgr\ngwdm\conf\fault_v2r8c01\uneqinserttable_zh.xml
\nemgr\ngwdm\conf\fcbusinesstest\fcbusinesstesttable_en.xml
\nemgr\ngwdm\conf\fiber\fiberlisttable_en.xml
\nemgr\ngwdm\conf\fiber\fiberlisttable_zh.xml
\nemgr\ngwdm\conf\fiber\referencefibertable_en.xml
\nemgr\ngwdm\conf\fiber\referencefibertable_zh.xml
\nemgr\ngwdm\conf\gencfg\eftvc12ohpbytecfg_en.xml
\nemgr\ngwdm\conf\gencfg\eftvc12ohpbytecfg_zh.xml
\nemgr\ngwdm\conf\gencfg\eftvc12ohpbyteqx.xml
\nemgr\ngwdm\conf\gencfg\ethernetinterface.xml
\nemgr\ngwdm\conf\gencfg\ftflohpbytemgr.xml
\nemgr\ngwdm\conf\gencfg\oainterfacecfg.xml
\nemgr\ngwdm\conf\gencfg\oainterfaceqx.xml
\nemgr\ngwdm\conf\gencfg\opuohpbytemgr.xml
\nemgr\ngwdm\conf\gencfg\otnoverhead.xml
\nemgr\ngwdm\conf\gencfg\otsohpbytemgr.xml
\nemgr\ngwdm\conf\gencfg\otsoverheadcfg.xml
\nemgr\ngwdm\conf\gencfg\otsoverheadqx.xml
\nemgr\ngwdm\conf\gencfg\pemuinterfacecfg.xml
\nemgr\ngwdm\conf\gencfg\pemuinterfaceqx.xml
\nemgr\ngwdm\conf\gencfg\pmohpbytemgr.xml
\nemgr\ngwdm\conf\gencfg\regohpbytecfgqx.xml
\nemgr\ngwdm\conf\gencfg\regohpbytecfg_en.xml
\nemgr\ngwdm\conf\gencfg\regohpbytecfg_zh.xml
\nemgr\ngwdm\conf\gencfg\resohpbytemgr.xml
\nemgr\ngwdm\conf\gencfg\sdhethport.xml
\nemgr\ngwdm\conf\gencfg\sdhinterfacecfg_en.xml
\nemgr\ngwdm\conf\gencfg\sdhinterfacecfg_zh.xml
\nemgr\ngwdm\conf\gencfg\sdhinterfaceqx.xml
\nemgr\ngwdm\conf\gencfg\sdhoverheadcfg.xml
\nemgr\ngwdm\conf\gencfg\sdhoverheadqx.xml
\nemgr\ngwdm\conf\gencfg\smohpbytemgr.xml
\nemgr\ngwdm\conf\gencfg\tcmohpbytemgr.xml
\nemgr\ngwdm\conf\gencfg\vc12ohpbytecfg_en.xml
\nemgr\ngwdm\conf\gencfg\vc12ohpbytecfg_zh.xml
\nemgr\ngwdm\conf\gencfg\vc12ohpbyteqx.xml
\nemgr\ngwdm\conf\gencfg\vc3ohpbytecfg_en.xml
\nemgr\ngwdm\conf\gencfg\vc3ohpbytecfg_zh.xml
\nemgr\ngwdm\conf\gencfg\vc3ohpbyteqx.xml
\nemgr\ngwdm\conf\gencfg\vc4ohpbytecfg_en.xml
\nemgr\ngwdm\conf\gencfg\vc4ohpbytecfg_zh.xml
\nemgr\ngwdm\conf\gencfg\vc4ohpbyteqx.xml
\nemgr\ngwdm\conf\gencfg\wavebandcmd.xml
\nemgr\ngwdm\conf\gencfg\wdminterfacecfg.xml
\nemgr\ngwdm\conf\gencfg\wdminterfaceqx.xml
\nemgr\ngwdm\conf\gencfg\workbandbyboard.xml
\nemgr\ngwdm\conf\graphexc\xctable_en.xml
\nemgr\ngwdm\conf\graphexc\xctable_zh.xml
\nemgr\ngwdm\conf\inversemultifexing\boardsupportinversemultifexing.xml
\nemgr\ngwdm\conf\inversemultifexing\inversemultifexingtable_en.xml
\nemgr\ngwdm\conf\inversemultifexing\inversemultifexingtable_zh.xml
\nemgr\ngwdm\conf\ipa\ipamgrtable_en.xml
\nemgr\ngwdm\conf\ipa\ipamgrtable_zh.xml
\nemgr\ngwdm\conf\ipa_v2r7c01\ipamgrtable_en.xml
\nemgr\ngwdm\conf\ipa_v2r7c01\ipamgrtable_zh.xml
\nemgr\ngwdm\conf\lostpackage\lostpackagetable_en.xml
\nemgr\ngwdm\conf\lostpackage\lostpackagetable_zh.xml
\nemgr\ngwdm\conf\mpnprotection\mpnmappingtable_en.xml
\nemgr\ngwdm\conf\mpnprotection\mpnmappingtable_zh.xml
\nemgr\ngwdm\conf\mpnprotection\mpnprotectgrouptable_en.xml
\nemgr\ngwdm\conf\mpnprotection\mpnprotectgrouptable_zh.xml
\nemgr\ngwdm\conf\netimelocalization\netimelocalization_en.xml
\nemgr\ngwdm\conf\netimelocalization\netimelocalization_zh.xml
\nemgr\ngwdm\conf\netimelocalization\netimezonetable_en.xml
\nemgr\ngwdm\conf\netimelocalization\netimezonetable_zh.xml
\nemgr\ngwdm\conf\netimesyn\netimesyntable_en.xml
\nemgr\ngwdm\conf\netimesyn\netimesyntable_zh.xml
\nemgr\ngwdm\conf\netimesyn_v2r7c01\netimesyntable_en.xml
\nemgr\ngwdm\conf\netimesyn_v2r7c01\netimesyntable_zh.xml
\nemgr\ngwdm\conf\netimesyn_v2r7c01\ntpservertable_en.xml
\nemgr\ngwdm\conf\netimesyn_v2r7c01\ntpservertable_zh.xml
\nemgr\ngwdm\conf\newotnmodel\wdm_newmodel_showpath.xml
\nemgr\ngwdm\conf\newotnmodel\wdm_otn_newmodel.xml
\nemgr\ngwdm\conf\oainterface\laserattrtable_en.xml
\nemgr\ngwdm\conf\oainterface\laserattrtable_zh.xml
\nemgr\ngwdm\conf\oainterface\oaboardattrtable_en.xml
\nemgr\ngwdm\conf\oainterface\oaboardattrtable_zh.xml
\nemgr\ngwdm\conf\odparamgr\odmgrtable_en.xml
\nemgr\ngwdm\conf\odparamgr\odmgrtable_zh.xml
\nemgr\ngwdm\conf\odukspring\bdmappedtable_en.xml
\nemgr\ngwdm\conf\odukspring\bdmappedtable_zh.xml
\nemgr\ngwdm\conf\odukspring\odukspringboardtype.xml
\nemgr\ngwdm\conf\odukspring\protectiongrouptable_en.xml
\nemgr\ngwdm\conf\odukspring\protectiongrouptable_zh.xml
\nemgr\ngwdm\conf\odukspring_u2kv1r6c01\protectiongrouptable_en.xml
\nemgr\ngwdm\conf\odukspring_u2kv1r6c01\protectiongrouptable_zh.xml
\nemgr\ngwdm\conf\ophbyte\msi\msioverheadinfotable_en.xml
\nemgr\ngwdm\conf\ophbyte\msi\msioverheadinfotable_zh.xml
\nemgr\ngwdm\conf\ophbyte\msi\msiportenabletable_en.xml
\nemgr\ngwdm\conf\ophbyte\msi\msiportenabletable_zh.xml
\nemgr\ngwdm\conf\ophbyte\neotn\smophbytetable_en.xml
\nemgr\ngwdm\conf\ophbyte\neotn\smophbytetable_zh.xml
\nemgr\ngwdm\conf\ophbyte\otn\ftflophbytetable_en.xml
\nemgr\ngwdm\conf\ophbyte\otn\ftflophbytetable_zh.xml
\nemgr\ngwdm\conf\ophbyte\otn\opuophbytetable_en.xml
\nemgr\ngwdm\conf\ophbyte\otn\opuophbytetable_zh.xml
\nemgr\ngwdm\conf\ophbyte\otn\otnophbytetable_en.xml
\nemgr\ngwdm\conf\ophbyte\otn\otnophbytetable_zh.xml
\nemgr\ngwdm\conf\ophbyte\otn\pmophbytetable_en.xml
\nemgr\ngwdm\conf\ophbyte\otn\pmophbytetable_zh.xml
\nemgr\ngwdm\conf\ophbyte\otn\resophbytetable_en.xml
\nemgr\ngwdm\conf\ophbyte\otn\resophbytetable_zh.xml
\nemgr\ngwdm\conf\ophbyte\otn\smophbytetable_en.xml
\nemgr\ngwdm\conf\ophbyte\otn\smophbytetable_zh.xml
\nemgr\ngwdm\conf\ophbyte\otn\tcmophbytetable_en.xml
\nemgr\ngwdm\conf\ophbyte\otn\tcmophbytetable_zh.xml
\nemgr\ngwdm\conf\ophbyte\ots\otsoverheadtable_en.xml
\nemgr\ngwdm\conf\ophbyte\ots\otsoverheadtable_zh.xml
\nemgr\ngwdm\conf\ophbyte\sdh\sdhoverheadtable_en.xml
\nemgr\ngwdm\conf\ophbyte\sdh\sdhoverheadtable_zh.xml
\nemgr\ngwdm\conf\ophbyte_v2r6c01\ots\otsoverheadtable_en.xml
\nemgr\ngwdm\conf\ophbyte_v2r6c01\ots\otsoverheadtable_zh.xml
\nemgr\ngwdm\conf\opticalpower\opticalpowerallattr1_en.xml
\nemgr\ngwdm\conf\opticalpower\opticalpowerallattr1_zh.xml
\nemgr\ngwdm\conf\opticalpower\opticalpowerallattr_en.xml
\nemgr\ngwdm\conf\opticalpower\opticalpowerallattr_zh.xml
\nemgr\ngwdm\conf\opticalpower\opticalpoweratrr.xml
\nemgr\ngwdm\conf\opticalpower\opticalpowertable1_en.xml
\nemgr\ngwdm\conf\opticalpower\opticalpowertable1_zh.xml
\nemgr\ngwdm\conf\opticalpower\opticalpowertable2_en.xml
\nemgr\ngwdm\conf\opticalpower\opticalpowertable2_zh.xml
\nemgr\ngwdm\conf\opticalpower\opticalpowertable3_en.xml
\nemgr\ngwdm\conf\opticalpower\opticalpowertable3_zh.xml
\nemgr\ngwdm\conf\opticalpower\opticalpowertable4_en.xml
\nemgr\ngwdm\conf\opticalpower\opticalpowertable4_zh.xml
\nemgr\ngwdm\conf\opticalpower\opticalpowertable_en.xml
\nemgr\ngwdm\conf\opticalpower\opticalpowertable_r3_en.xml
\nemgr\ngwdm\conf\opticalpower\opticalpowertable_r3_zh.xml
\nemgr\ngwdm\conf\opticalpower\opticalpowertable_r4_en.xml
\nemgr\ngwdm\conf\opticalpower\opticalpowertable_r4_zh.xml
\nemgr\ngwdm\conf\opticalpower\opticalpowertable_r6_en.xml
\nemgr\ngwdm\conf\opticalpower\opticalpowertable_r6_zh.xml
\nemgr\ngwdm\conf\opticalpower\opticalpowertable_zh.xml
\nemgr\ngwdm\conf\opticalpower_bd05\opticalpowertable_en.xml
\nemgr\ngwdm\conf\opticalpower_bd05\opticalpowertable_zh.xml
\nemgr\ngwdm\conf\opticalpower_v2r8c01\opticalpowerallattr_en.xml
\nemgr\ngwdm\conf\opticalpower_v2r8c01\opticalpowerallattr_zh.xml
\nemgr\ngwdm\conf\opticalpower_v2r8c01\opticalpoweratrr.xml
\nemgr\ngwdm\conf\opticalpower_v2r8c01\opticalpowertable1_en.xml
\nemgr\ngwdm\conf\opticalpower_v2r8c01\opticalpowertable1_zh.xml
\nemgr\ngwdm\conf\opticalpower_v2r8c01\opticalpowertable_en.xml
\nemgr\ngwdm\conf\opticalpower_v2r8c01\opticalpowertable_zh.xml
\nemgr\ngwdm\conf\opticalpower_v8\opticalpoweratrr.xml
\nemgr\ngwdm\conf\orderwire\sunnetnolentable_en.xml
\nemgr\ngwdm\conf\orderwire\sunnetnolentable_zh.xml
\nemgr\ngwdm\conf\orderwire_v1r2c01\f1dataroutewaytable_en.xml
\nemgr\ngwdm\conf\orderwire_v1r2c01\f1dataroutewaytable_zh.xml
\nemgr\ngwdm\conf\owsp\owspchanneltable_en.xml
\nemgr\ngwdm\conf\owsp\owspchanneltable_zh.xml
\nemgr\ngwdm\conf\owsp\owsptable_en.xml
\nemgr\ngwdm\conf\owsp\owsptable_zh.xml
\nemgr\ngwdm\conf\owsp\prochanneltable_en.xml
\nemgr\ngwdm\conf\owsp\prochanneltable_zh.xml
\nemgr\ngwdm\conf\owsp\subchanneltable_en.xml
\nemgr\ngwdm\conf\owsp\subchanneltable_zh.xml
\nemgr\ngwdm\conf\oxc\detailphysicsroute_en.xml
\nemgr\ngwdm\conf\oxc\detailphysicsroute_zh.xml
\nemgr\ngwdm\conf\oxc\edgeport_en.xml
\nemgr\ngwdm\conf\oxc\edgeport_zh.xml
\nemgr\ngwdm\conf\oxc\oxcboard.xml
\nemgr\ngwdm\conf\oxc\singleboardoxc_en.xml
\nemgr\ngwdm\conf\oxc\singleboardoxc_zh.xml
\nemgr\ngwdm\conf\oxc\singlestationoxc_en.xml
\nemgr\ngwdm\conf\oxc\singlestationoxc_zh.xml
\nemgr\ngwdm\conf\oxc\sinktable_en.xml
\nemgr\ngwdm\conf\oxc\sinktable_zh.xml
\nemgr\ngwdm\conf\oxc\wavebandcmd.xml
\nemgr\ngwdm\conf\oxc\workbandbyboard.xml
\nemgr\ngwdm\conf\oxc_u2kv2r1c00\detailphysicsroute_en.xml
\nemgr\ngwdm\conf\oxc_u2kv2r1c00\detailphysicsroute_zh.xml
\nemgr\ngwdm\conf\oxc_u2kv2r1c00\singleboardoxc_en.xml
\nemgr\ngwdm\conf\oxc_u2kv2r1c00\singleboardoxc_zh.xml
\nemgr\ngwdm\conf\oxc_u2kv2r1c00\singlestationoxc_en.xml
\nemgr\ngwdm\conf\oxc_u2kv2r1c00\singlestationoxc_zh.xml
\nemgr\ngwdm\conf\oxc_v2r5c01\singlestationoxc_en.xml
\nemgr\ngwdm\conf\oxc_v2r5c01\singlestationoxc_zh.xml
\nemgr\ngwdm\conf\pemuinterface\pemuattribtable1_en.xml
\nemgr\ngwdm\conf\pemuinterface\pemuattribtable1_zh.xml
\nemgr\ngwdm\conf\pemuinterface\pemuattribtable_en.xml
\nemgr\ngwdm\conf\pemuinterface\pemuattribtable_zh.xml
\nemgr\ngwdm\conf\performacecompress\performacecompress_en.xml
\nemgr\ngwdm\conf\performacecompress\performacecompress_zh.xml
\nemgr\ngwdm\conf\pidipa\ipamanagementtable_en.xml
\nemgr\ngwdm\conf\pidipa\ipamanagementtable_zh.xml
\nemgr\ngwdm\conf\portprotection\portprotectiongrouptable.xml
\nemgr\ngwdm\conf\portprotection\portprotectiongrouptable_en.xml
\nemgr\ngwdm\conf\portprotection\portprotectiongrouptable_zh.xml
\nemgr\ngwdm\conf\portprotection\portprotectionpathstatustable_en.xml
\nemgr\ngwdm\conf\portprotection\portprotectionpathstatustable_zh.xml
\nemgr\ngwdm\conf\portprotection\portprotectiontype_en.xml
\nemgr\ngwdm\conf\portprotection\portprotectiontype_zh.xml
\nemgr\ngwdm\conf\portprotection\select_en.xml
\nemgr\ngwdm\conf\portprotection\select_zh.xml
\nemgr\ngwdm\conf\portprotection_u2kv1r7c00\portprotectiongrouptable_en.xml
\nemgr\ngwdm\conf\portprotection_u2kv1r7c00\portprotectiongrouptable_zh.xml
\nemgr\ngwdm\conf\portprotection_u2kv1r7c00\portprotectionpathstatustable_en.xml
\nemgr\ngwdm\conf\portprotection_u2kv1r7c00\portprotectionpathstatustable_zh.xml
\nemgr\ngwdm\conf\portprotection_v2r5c01\portprotectiongrouptable.xml
\nemgr\ngwdm\conf\portprotection_v2r5c01\portprotectiongrouptable_en.xml
\nemgr\ngwdm\conf\portprotection_v2r5c01\portprotectiongrouptable_zh.xml
\nemgr\ngwdm\conf\portprotection_v2r5c01\portprotectionpathstatustable_en.xml
\nemgr\ngwdm\conf\portprotection_v2r5c01\portprotectionpathstatustable_zh.xml
\nemgr\ngwdm\conf\portprotection_v2r5c01\portprotectiontype.xml
\nemgr\ngwdm\conf\portprotection_v2r5c01\portprotectiontype_en.xml
\nemgr\ngwdm\conf\portprotection_v2r5c01\portprotectiontype_zh.xml
\nemgr\ngwdm\conf\portprotection_v2r5c01\select_en.xml
\nemgr\ngwdm\conf\portprotection_v2r5c01\select_zh.xml
\nemgr\ngwdm\conf\poweradjust\poweradjusttable_en.xml
\nemgr\ngwdm\conf\poweradjust\poweradjusttable_zh.xml
\nemgr\ngwdm\conf\powergraphmgr\defaultthresholdsetting.xml
\nemgr\ngwdm\conf\powergraphmgr\powerslotconifguration.xml
\nemgr\ngwdm\conf\prbs\prbstable_en.xml
\nemgr\ngwdm\conf\prbs\prbstable_zh.xml
\nemgr\ngwdm\conf\prbs_v2r7c01\prbstable_en.xml
\nemgr\ngwdm\conf\prbs_v2r7c01\prbstable_zh.xml
\nemgr\ngwdm\conf\proprietorinfo\proprietorinfotable_en.xml
\nemgr\ngwdm\conf\proprietorinfo\proprietorinfotable_zh.xml
\nemgr\ngwdm\conf\pulloutboard\pullboardtable_en.xml
\nemgr\ngwdm\conf\pulloutboard\pullboardtable_zh.xml
\nemgr\ngwdm\conf\report\boardinfotable_en.xml
\nemgr\ngwdm\conf\report\boardinfotable_zh.xml
\nemgr\ngwdm\conf\report\slotinfotable_en.xml
\nemgr\ngwdm\conf\report\slotinfotable_zh.xml
\nemgr\ngwdm\conf\report\subrackreporttable_en.xml
\nemgr\ngwdm\conf\report\subrackreporttable_zh.xml
\nemgr\ngwdm\conf\rstp\bridgeparamtable_en.xml
\nemgr\ngwdm\conf\rstp\bridgeparamtable_zh.xml
\nemgr\ngwdm\conf\rstp\bridgeruninfotable_en.xml
\nemgr\ngwdm\conf\rstp\bridgeruninfotable_zh.xml
\nemgr\ngwdm\conf\rstp\portparamtable_en.xml
\nemgr\ngwdm\conf\rstp\portparamtable_zh.xml
\nemgr\ngwdm\conf\rstp\portruninfotable_en.xml
\nemgr\ngwdm\conf\rstp\portruninfotable_zh.xml
\nemgr\ngwdm\conf\rstp\protocolenabletable_en.xml
\nemgr\ngwdm\conf\rstp\protocolenabletable_zh.xml
\nemgr\ngwdm\conf\rstp\ptoptable_en.xml
\nemgr\ngwdm\conf\rstp\ptoptable_zh.xml
\nemgr\ngwdm\conf\rstp\rapidenable_bridgetable_en.xml
\nemgr\ngwdm\conf\rstp\rapidenable_bridgetable_zh.xml
\nemgr\ngwdm\conf\rstp\rapidenable_porttable_en.xml
\nemgr\ngwdm\conf\rstp\rapidenable_porttable_zh.xml
\nemgr\ngwdm\conf\sdhinterface\sdhattritable_en.xml
\nemgr\ngwdm\conf\sdhinterface\sdhattritable_zh.xml
\nemgr\ngwdm\conf\sdhinterface\sdhboardtable_en.xml
\nemgr\ngwdm\conf\sdhinterface\sdhboardtable_zh.xml
\nemgr\ngwdm\conf\sdhinterface\sdhporttable_en.xml
\nemgr\ngwdm\conf\sdhinterface\sdhporttable_zh.xml
\nemgr\ngwdm\conf\sdhinterface\sdhvc12channel_en.xml
\nemgr\ngwdm\conf\sdhinterface\sdhvc12channel_zh.xml
\nemgr\ngwdm\conf\sdhinterface\sdhvc3channel_en.xml
\nemgr\ngwdm\conf\sdhinterface\sdhvc3channel_zh.xml
\nemgr\ngwdm\conf\sdhinterface\sdhvc4channel_en.xml
\nemgr\ngwdm\conf\sdhinterface\sdhvc4channel_zh.xml
\nemgr\ngwdm\conf\spectrum\powerinfolist.xml
\nemgr\ngwdm\conf\spectrum\powertable_en.xml
\nemgr\ngwdm\conf\spectrum\powertable_zh.xml
\nemgr\ngwdm\conf\spectrum\spectrumtable_en.xml
\nemgr\ngwdm\conf\spectrum\spectrumtable_zh.xml
\nemgr\ngwdm\conf\stdntpkeymgr\createntpkeymgrtable_en.xml
\nemgr\ngwdm\conf\stdntpkeymgr\createntpkeymgrtable_zh.xml
\nemgr\ngwdm\conf\stdntpkeymgr\stdntpkeymgrtable_en.xml
\nemgr\ngwdm\conf\stdntpkeymgr\stdntpkeymgrtable_zh.xml
\nemgr\ngwdm\conf\subrack\subrackunitetable_en.xml
\nemgr\ngwdm\conf\subrack\subrackunitetable_zh.xml
\nemgr\ngwdm\conf\tdc\dispersivecompensate_en.xml
\nemgr\ngwdm\conf\tdc\dispersivecompensate_zh.xml
\nemgr\ngwdm\conf\vportmapping\vportmappingmgrtable_en.xml
\nemgr\ngwdm\conf\vportmapping\vportmappingmgrtable_zh.xml
\nemgr\ngwdm\conf\wdminterface\servicetype_en.properties
\nemgr\ngwdm\conf\wdminterface\servicetype_zh.properties
\nemgr\ngwdm\conf\wdminterface\wavelength.xml
\nemgr\ngwdm\conf\wdminterface\wdmadvanattritable1800_en.xml
\nemgr\ngwdm\conf\wdminterface\wdmadvanattritable1800_zh.xml
\nemgr\ngwdm\conf\wdminterface\wdmadvanattritable_en.xml
\nemgr\ngwdm\conf\wdminterface\wdmadvanattritable_zh.xml
\nemgr\ngwdm\conf\wdminterface\wdmbasicattritable1800_en.xml
\nemgr\ngwdm\conf\wdminterface\wdmbasicattritable1800_zh.xml
\nemgr\ngwdm\conf\wdminterface\wdmbasicattritable_en.xml
\nemgr\ngwdm\conf\wdminterface\wdmbasicattritable_zh.xml
\nemgr\ngwdm\conf\wdminterface\wdmboardtable_en.xml
\nemgr\ngwdm\conf\wdminterface\wdmboardtable_zh.xml
\nemgr\ngwdm\conf\wdminterface\wdmmonwavetable_en.xml
\nemgr\ngwdm\conf\wdminterface\wdmmonwavetable_zh.xml
\nemgr\ngwdm\conf\workmodel\portworkmodeltable_en.xml
\nemgr\ngwdm\conf\workmodel\portworkmodeltable_zh.xml
\nemgr\ngwdm\page\graphexc\graphexc.svg
\nemgr\ngwdm\page\oxc_u2kv2r1c00\wavelengthselectdialog.svg
\nemgr\ngwdm\page\powergraphmgr\powergraph_u16.svg
\nemgr\ngwdm\page\powergraphmgr\powergraph_u32.svg
\nemgr\ngwdm\page\powergraphmgr\powergraph_u64.svg
\nemgr\ngwdm\page\wdminterface\wavelengthselectdialog.svg
\nemgr\ngwdm\res\bd05boardgrah\boardview_en.xml
\nemgr\ngwdm\res\bd05boardgrah\boardview_zh.xml
\nemgr\ngwdm\res\boardview\boardviewres_en.xml
\nemgr\ngwdm\res\boardview\boardview_en.xml
\nemgr\ngwdm\res\boardview\boardview_zh.xml
\nemgr\ngwdm\res\boardview\channelpathres_zh.xml
\nemgr\ngwdm\res\bps\bpsres_en.ini
\nemgr\ngwdm\res\bps\bpsres_zh.ini
\nemgr\ngwdm\res\bps\bps_en.xml
\nemgr\ngwdm\res\bps\bps_zh.xml
\nemgr\ngwdm\res\businesspackage\businesspackageres_en.ini
\nemgr\ngwdm\res\businesspackage\businesspackageres_en.xml
\nemgr\ngwdm\res\businesspackage\businesspackageres_zh.ini
\nemgr\ngwdm\res\businesspackage\businesspackageres_zh.xml
\nemgr\ngwdm\res\channelpathgraph\channelpathres_en.ini
\nemgr\ngwdm\res\channelpathgraph\channelpathres_en.xml
\nemgr\ngwdm\res\channelpathgraph\channelpathres_zh.ini
\nemgr\ngwdm\res\channelpathgraph\channelpathres_zh.xml
\nemgr\ngwdm\res\clock\clockpassres_en.xml
\nemgr\ngwdm\res\clock\clockpassres_zh.xml
\nemgr\ngwdm\res\clock\clockres_en.ini
\nemgr\ngwdm\res\clock\clockres_en.xml
\nemgr\ngwdm\res\clock\clockres_zh.ini
\nemgr\ngwdm\res\clock\clockres_zh.xml
\nemgr\ngwdm\res\clock\clock_ptp\clockptp_en.ini
\nemgr\ngwdm\res\clock\clock_ptp\clockptp_zh.ini
\nemgr\ngwdm\res\clock\clock_ptp\clock_en.xml
\nemgr\ngwdm\res\clock\clock_ptp\clock_zh.xml
\nemgr\ngwdm\res\dbps\dbpsres_en.ini
\nemgr\ngwdm\res\dbps\dbpsres_en.xml
\nemgr\ngwdm\res\dbps\dbpsres_zh.ini
\nemgr\ngwdm\res\dbps\dbpsres_zh.xml
\nemgr\ngwdm\res\dlinkaggregation\dlinkaggregationres_en.ini
\nemgr\ngwdm\res\dlinkaggregation\dlinkaggregationres_en.xml
\nemgr\ngwdm\res\dlinkaggregation\dlinkaggregationres_zh.ini
\nemgr\ngwdm\res\dlinkaggregation\dlinkaggregationres_zh.xml
\nemgr\ngwdm\res\exc\sncp_en.ini
\nemgr\ngwdm\res\exc\sncp_zh.ini
\nemgr\ngwdm\res\exc\wdmexcInfo_en.ini
\nemgr\ngwdm\res\exc\wdmexcInfo_zh.ini
\nemgr\ngwdm\res\exc\wdmexc_en.xml
\nemgr\ngwdm\res\exc\wdmexc_zh.xml
\nemgr\ngwdm\res\fanattribute\fanattribute_en.xml
\nemgr\ngwdm\res\fanattribute\fanattribute_zh.xml
\nemgr\ngwdm\res\fault\aisinsert_en.xml
\nemgr\ngwdm\res\fault\aisinsert_zh.xml
\nemgr\ngwdm\res\fault\fault_en.xml
\nemgr\ngwdm\res\fault\fault_zh.xml
\nemgr\ngwdm\res\fault\stringsource_en.ini
\nemgr\ngwdm\res\fault\stringsource_zh.ini
\nemgr\ngwdm\res\fcbusinesstest\fcbusinesstest_en.xml
\nemgr\ngwdm\res\fcbusinesstest\fcbusinesstest_zh.xml
\nemgr\ngwdm\res\fcbusinesstest\fcres_en.ini
\nemgr\ngwdm\res\fcbusinesstest\fcres_zh.ini
\nemgr\ngwdm\res\fepass\fepassres_en.ini
\nemgr\ngwdm\res\fepass\fepassres_zh.ini
\nemgr\ngwdm\res\fiber\fiberres_en.xml
\nemgr\ngwdm\res\fiber\fiberres_zh.xml
\nemgr\ngwdm\res\funcdesres_en.ini
\nemgr\ngwdm\res\funcdesres_zh.ini
\nemgr\ngwdm\res\gencfg\attribres_en.ini
\nemgr\ngwdm\res\gencfg\attribres_zh.ini
\nemgr\ngwdm\res\graphexc\graphexc_en.xml
\nemgr\ngwdm\res\graphexc\graphexc_zh.xml
\nemgr\ngwdm\res\inversemultifexing\inversemultifexingres_en.ini
\nemgr\ngwdm\res\inversemultifexing\inversemultifexingres_en.xml
\nemgr\ngwdm\res\inversemultifexing\inversemultifexingres_zh.ini
\nemgr\ngwdm\res\inversemultifexing\inversemultifexingres_zh.xml
\nemgr\ngwdm\res\ipa\ipamgrres_en.ini
\nemgr\ngwdm\res\ipa\ipamgrres_zh.ini
\nemgr\ngwdm\res\ipa\ipamgr_en.xml
\nemgr\ngwdm\res\ipa\ipamgr_zh.xml
\nemgr\ngwdm\res\lostpackage\lostpackageres_en.ini
\nemgr\ngwdm\res\lostpackage\lostpackageres_zh.ini
\nemgr\ngwdm\res\lostpackage\lostpackage_en.xml
\nemgr\ngwdm\res\lostpackage\lostpackage_zh.xml
\nemgr\ngwdm\res\mpnprotection\mpnprotection_en.xml
\nemgr\ngwdm\res\mpnprotection\mpnprotection_zh.xml
\nemgr\ngwdm\res\neattribute\neattrres_en.ini
\nemgr\ngwdm\res\neattribute\neattrres_zh.ini
\nemgr\ngwdm\res\netimesyn\netimesynlog_en.ini
\nemgr\ngwdm\res\netimesyn\netimesynlog_zh.ini
\nemgr\ngwdm\res\netimesyn\netimesyn_en.xml
\nemgr\ngwdm\res\netimesyn\netimesyn_zh.xml
\nemgr\ngwdm\res\netimesyn\ntpserver_en.xml
\nemgr\ngwdm\res\netimesyn\ntpserver_zh.xml
\nemgr\ngwdm\res\oainterface\oainterface_en.xml
\nemgr\ngwdm\res\oainterface\oainterface_zh.xml
\nemgr\ngwdm\res\odparamgr\odparamgrres_en.ini
\nemgr\ngwdm\res\odparamgr\odparamgrres_en.xml
\nemgr\ngwdm\res\odparamgr\odparamgrres_zh.ini
\nemgr\ngwdm\res\odparamgr\odparamgrres_zh.xml
\nemgr\ngwdm\res\odukspring\odukspringres_en.ini
\nemgr\ngwdm\res\odukspring\odukspringres_en.xml
\nemgr\ngwdm\res\odukspring\odukspringres_zh.ini
\nemgr\ngwdm\res\odukspring\odukspringres_zh.xml
\nemgr\ngwdm\res\ophbyte\ohpbytemgr_en.xml
\nemgr\ngwdm\res\ophbyte\ohpbytemgr_zh.xml
\nemgr\ngwdm\res\ophbyte\otnophbyte_en.xml
\nemgr\ngwdm\res\ophbyte\otnophbyte_zh.xml
\nemgr\ngwdm\res\ophbyte\otsoverhead_en.xml
\nemgr\ngwdm\res\ophbyte\otsoverhead_zh.xml
\nemgr\ngwdm\res\ophbyte\overheadres_en.xml
\nemgr\ngwdm\res\ophbyte\overheadres_zh.xml
\nemgr\ngwdm\res\ophbyte\sdhoverhead_en.xml
\nemgr\ngwdm\res\ophbyte\sdhoverhead_zh.xml
\nemgr\ngwdm\res\opticalpower_bd05\opticalpower_en.xml
\nemgr\ngwdm\res\opticalpower_bd05\opticalpower_zh.xml
\nemgr\ngwdm\res\orderwire\orderwireres_en.ini
\nemgr\ngwdm\res\orderwire\orderwireres_zh.ini
\nemgr\ngwdm\res\orderwire\orderwire_en.xml
\nemgr\ngwdm\res\orderwire\orderwire_zh.xml
\nemgr\ngwdm\res\orderwire_v1r2c01\f1datarouteway_en.ini
\nemgr\ngwdm\res\orderwire_v1r2c01\f1datarouteway_en.xml
\nemgr\ngwdm\res\orderwire_v1r2c01\f1datarouteway_zh.ini
\nemgr\ngwdm\res\orderwire_v1r2c01\f1datarouteway_zh.xml
\nemgr\ngwdm\res\owsp\owspres_en.ini
\nemgr\ngwdm\res\owsp\owspres_zh.ini
\nemgr\ngwdm\res\owsp\owsp_en.xml
\nemgr\ngwdm\res\owsp\owsp_zh.xml
\nemgr\ngwdm\res\oxc\oxcres_en.ini
\nemgr\ngwdm\res\oxc\oxcres_en.xml
\nemgr\ngwdm\res\oxc\oxcres_zh.ini
\nemgr\ngwdm\res\oxc\oxcres_zh.xml
\nemgr\ngwdm\res\pemuinterface\pemuinterface_en.xml
\nemgr\ngwdm\res\pemuinterface\pemuinterface_zh.xml
\nemgr\ngwdm\res\pidipa\ipamanagement_en.ini
\nemgr\ngwdm\res\pidipa\ipamanagement_en.xml
\nemgr\ngwdm\res\pidipa\ipamanagement_zh.ini
\nemgr\ngwdm\res\pidipa\ipamanagement_zh.xml
\nemgr\ngwdm\res\portprotection\portprotectionres_en.ini
\nemgr\ngwdm\res\portprotection\portprotectionres_en.xml
\nemgr\ngwdm\res\portprotection\portprotectionres_zh.ini
\nemgr\ngwdm\res\portprotection\portprotectionres_zh.xml
\nemgr\ngwdm\res\portprotection_v2r5c01\portprotectionres_en.ini
\nemgr\ngwdm\res\portprotection_v2r5c01\portprotectionres_en.xml
\nemgr\ngwdm\res\portprotection_v2r5c01\portprotectionres_zh.ini
\nemgr\ngwdm\res\portprotection_v2r5c01\portprotectionres_zh.xml
\nemgr\ngwdm\res\poweradjust\poweradjust_en.xml
\nemgr\ngwdm\res\poweradjust\poweradjust_zh.xml
\nemgr\ngwdm\res\powergraphmgr\powergraphres_en.ini
\nemgr\ngwdm\res\powergraphmgr\powergraphres_en.xml
\nemgr\ngwdm\res\powergraphmgr\powergraphres_zh.ini
\nemgr\ngwdm\res\powergraphmgr\powergraphres_zh.xml
\nemgr\ngwdm\res\prbs\prbsres_en.ini
\nemgr\ngwdm\res\prbs\prbsres_en.xml
\nemgr\ngwdm\res\prbs\prbsres_zh.ini
\nemgr\ngwdm\res\prbs\prbsres_zh.xml
\nemgr\ngwdm\res\pulloutboard\pulloutboard_en.xml
\nemgr\ngwdm\res\pulloutboard\pulloutboard_zh.xml
\nemgr\ngwdm\res\reportform\boardreport_en.xml
\nemgr\ngwdm\res\reportform\boardreport_zh.xml
\nemgr\ngwdm\res\reportform\subrackreportres_en.xml
\nemgr\ngwdm\res\reportform\subrackreportres_zh.xml
\nemgr\ngwdm\res\rstp\rstp_en.ini
\nemgr\ngwdm\res\rstp\rstp_en.xml
\nemgr\ngwdm\res\rstp\rstp_zh.ini
\nemgr\ngwdm\res\rstp\rstp_zh.xml
\nemgr\ngwdm\res\sdhinterface\sdhinterface_en.xml
\nemgr\ngwdm\res\sdhinterface\sdhinterface_zh.xml
\nemgr\ngwdm\res\spectrum\spectrumresource_en.xml
\nemgr\ngwdm\res\spectrum\spectrumresource_zh.xml
\nemgr\ngwdm\res\stdntpkeymgr\stdntpkeymgr_en.xml
\nemgr\ngwdm\res\stdntpkeymgr\stdntpkeymgr_zh.xml
\nemgr\ngwdm\res\stringresource_en.ini
\nemgr\ngwdm\res\stringresource_zh.ini
\nemgr\ngwdm\res\subrack\subrackunite_en.ini
\nemgr\ngwdm\res\subrack\subrackunite_en.xml
\nemgr\ngwdm\res\subrack\subrackunite_zh.ini
\nemgr\ngwdm\res\subrack\subrackunite_zh.xml
\nemgr\ngwdm\res\tdc\dispersivecompensate_en.xml
\nemgr\ngwdm\res\tdc\dispersivecompensate_zh.xml
\nemgr\ngwdm\res\tdc\tdcres_en.ini
\nemgr\ngwdm\res\tdc\tdcres_zh.ini
\nemgr\ngwdm\res\vportmapping\vportmappingmgrres_en.xml
\nemgr\ngwdm\res\vportmapping\vportmappingmgrres_zh.xml
\nemgr\ngwdm\res\wdminterface\wdminterface1800_en.xml
\nemgr\ngwdm\res\wdminterface\wdminterface1800_zh.xml
\nemgr\ngwdm\res\wdminterface\wdminterface_en.xml
\nemgr\ngwdm\res\wdminterface\wdminterface_zh.xml
\nemgr\ngwdm\res\workmodel\workmodelres_en.xml
\nemgr\ngwdm\res\workmodel\workmodelres_zh.xml
\nemgr\ngwdm\res\workmodel\workmodel_en.ini
\nemgr\ngwdm\res\workmodel\workmodel_zh.ini
\plugin.xml
